#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 insert-ordered-containers
version:              0.2.5.3
visibility:           public
id:                   insert-ordered-containers-0.2.5.3-GKmi1SjbtU29mI26t8IL5I
key:                  insert-ordered-containers-0.2.5.3-GKmi1SjbtU29mI26t8IL5I
license:              BSD-3-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
homepage:             https://github.com/phadej/insert-ordered-containers#readme
synopsis:
    Associative containers retaining insertion order for traversals.

description:
    Associative containers retaining insertion order for traversals.

    The implementation is based on `unordered-containers`.

category:             Web
abi:                  96d60d7e13b6343b20efe4e2159be2bb
exposed:              True
exposed-modules:      Data.HashMap.Strict.InsOrd Data.HashSet.InsOrd
hidden-modules:       Data.HashMap.InsOrd.Internal
import-dirs:
    /usr/lib/ghc-9.0.2/site-local/insert-ordered-containers-0.2.5.3

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/insert-ordered-containers-0.2.5.3

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-insert-ordered-containers
hs-libraries:         HSinsert-ordered-containers-0.2.5.3-GKmi1SjbtU29mI26t8IL5I
depends:
    aeson-2.1.2.1-C2lvYQBBKZqBmgtqDyQIib base-4.15.1.0 deepseq-1.4.5.0
    hashable-1.4.3.0-JNIl3QAmQdVCUYfpxV7wfJ
    indexed-traversable-0.1.3-KAq8IYgFhXuDMojX4UB09F
    lens-5.2.3-Fb2iV9hhvDiI9S0zVfKi3i
    optics-core-0.4.1.1-H6phDVMERUc2wKDWixAntn
    optics-extra-0.4.2.1-FAXsy4elDvoDyiFqb9KSxu
    semigroupoids-5.3.7-GoTx94maRcpLxMeVXfADal text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.20-JUpj03e9UBE4KYc3X7i8JW

haddock-interfaces:
    /usr/share/doc/haskell-insert-ordered-containers/html/insert-ordered-containers.haddock

haddock-html:         /usr/share/doc/haskell-insert-ordered-containers/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

